<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="90fff79d42c0523f9d14a9503aaf5139">
  <dict>
    <!--2024-05-31 14:44:06.000-->
    <string key="hn_networkname_normal">all,CA:4G</string>
    <!--2024-05-31 14:44:06.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:44:06.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:44:06.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-05-31 14:44:06.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:44:06.000-->
    <int key="sms_to_mms_textthreshold">3</int>
    <!--2024-05-31 14:44:06.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:44:06.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2024-05-31 14:44:06.000-->
    <string key="virtualnet_operatorname">Telekom.me</string>
    <!--2024-05-31 14:44:06.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2024-05-31 14:44:06.000-->
    <string key="voicemail_carrier">T-Mobile</string>
    <!--2024-05-31 14:44:06.000-->
    <string key="voicemail_number">+3826714077</string>
    <!--2024-05-31 14:44:06.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
